.primaryContainer {
    height: auto;
    margin-left: auto;
    margin-right: auto;
    min-height: 100%;
    width: 100%;
    background-color: rgb(0, 0, 0);
    background: #230000; /* Old browsers */
    background: -moz-linear-gradient(left, #230000 0%, #882f2f 35%, #882f2f 65%, #230000 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #230000 0%,#882f2f 35%,#882f2f 65%,#230000 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #230000 0%,#882f2f 35%,#882f2f 65%,#230000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#1e5799',GradientType=1 ); /* IE6-9 */
    min-width: 1152px;
}

#container {
    float: none;
    height: 100%;
    margin: 0px auto;
    clear: none;
    width: 100%;
    background-color: rgb(0, 0, 0);
}

#wrapper {
    float: none;
    margin-left: auto;
    margin-top: 0px;
    clear: none;
    width: 1024px;
    background-color: rgb(26, 26, 26);
    margin-right: auto;
    box-shadow: 0 0 40px 5px black;
}

#Login-frame {
    width: 430px;
    height: 70px;
    float: left;
    margin-left: 35px;
    margin-top: 20px;
}

input.SITELOGIN {
    width: 150px;
    padding: 5px 10px;
    cursor: text;
    border-radius: 5px;
    font-size: 14px;
    margin-left: 2px;
    font-family: 'Roboto Slab', serif;
    border: 1px solid #cc3300;
}

input[type=button] {
    background-color: #c72500;
    border: 1px solid #a90400;
    border-radius: 4px;
    box-shadow: inset 0 1px #ec9999;
    font: inherit;
    letter-spacing: inherit;
    text-indent: inherit;
    color: white;
    width: 100px !important;
    padding: 5px 0 !important;
    margin-top: 0px !important;
    font-family: 'Roboto Slab', serif;
}

#text1 {
    float: left;
    font-size: 0.9em;
    margin-left: 10px;
    color: rgb(255, 255, 255);
    font-family: 'Roboto Slab', serif;
    padding: 6px;
}

#text1:hover {
    color: rgb(255, 204, 0);
}

#text2 {
    float: left;
    font-size: 0.9em;
    margin-left: 10px;
    color: rgb(255, 255, 255);
    font-family: 'Roboto Slab', serif;
    padding: 6px;
}

#text2:hover {
    color: rgb(255, 204, 0);
}

#menu-home {
    float: left;
    font-size: 1.5em;
    width: auto;
    height: auto;
    text-align: right;
    font-weight: 700;
    line-height: 1em;
    margin-left: 70px;
    margin-top: 0px;
    clear: none;
    min-height: 0px;
    color: rgb(255, 255, 255);
    padding: 15px 24px;
    text-shadow: rgba(0, 0, 0, 0.74902) 0px 3px 5px;
    background-image:-webkit-linear-gradient(0deg, rgb(153, 0, 0) 0%, rgb(204, 51, 0) 53%, rgb(153, 0, 0) 100%);
    background-image: linear-gradient(90deg, rgb(153, 0, 0) 0%, rgb(204, 51, 0) 53%, rgb(153, 0, 0) 100%);
    font-family: 'Roboto Slab', serif;
    box-shadow: 0 0 40px black;
}

#menu-peraturan {
    float: left;
    font-size: 1.5em;
    width: auto;
    height: auto;
    text-align: right;
    font-weight: 700;
    line-height: 1em;
    margin-left: -5px;
    margin-top: 5px;
    clear: both;
    min-height: 0px;
    color: rgb(255, 255, 255);
    padding: 15px 24px;
    text-shadow: rgba(0, 0, 0, 0.74902) 0px 3px 5px;
    display: block;
    background-image:-webkit-linear-gradient(0deg, rgb(153, 0, 0) 0%, rgb(204, 51, 0) 53%, rgb(153, 0, 0) 100%);
    background-image: linear-gradient(90deg, rgb(153, 0, 0) 0%, rgb(204, 51, 0) 53%, rgb(153, 0, 0) 100%);
    font-family: 'Roboto Slab', serif;
    box-shadow: 0 0 40px black;
}

.menu-panduan {
    float: left;
    font-size: 1.5em;
    width: auto;
    height: auto;
    text-align: right;
    font-weight: 700;
    line-height: 1em;
    margin-left: 26px;
    margin-top: 5px;
    clear: both;
    min-height: 0px;
    color: rgb(255, 255, 255);
    padding: 15px 24px;
    text-shadow: rgba(0, 0, 0, 0.74902) 0px 3px 5px;
    display: block;
    background-image:-webkit-linear-gradient(0deg, rgb(153, 0, 0) 0%, rgb(204, 51, 0) 53%, rgb(153, 0, 0) 100%);
    background-image: linear-gradient(90deg, rgb(153, 0, 0) 0%, rgb(204, 51, 0) 53%, rgb(153, 0, 0) 100%);
    font-family: 'Roboto Slab', serif;
    box-shadow: 0 0 40px black;
    border: none;
}

.menu-panduan:hover {
    color: rgb(255, 204, 0);
}

#sub-panduan {
    display: none;
    position: absolute;
    left: 317px;
    top: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    font-family: 'Roboto Slab', serif;
    background-image: -webkit-linear-gradient(0deg, rgb(137, 137, 137) 4%, rgb(198, 198, 198) 100%);
    background-image: linear-gradient(90deg, rgb(137, 137, 137) 4%, rgb(198, 198, 198) 100%);
}

#sub-panduan a {
    color: #ffffff;
    text-shadow: rgba(0, 0, 0, 0.74902) 0px 3px 5px;
    font-weight: 700;
    padding: 12px 18px;
    text-decoration: none;
    display: block;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

#sub-panduan a:hover {
    color: #ffcc00;
}

#panduan-sub:hover #sub-panduan {
    display: block;
}

#menu-registrasi {
    float: left;
    font-size: 1.5em;
    width: auto;
    height: auto;
    text-align: right;
    font-weight: 700;
    line-height: 1em;
    margin-left: 1px;
    margin-top: 5px;
    clear: both;
    min-height: 0px;
    color: rgb(255, 255, 255);
    padding: 15px 24px;
    text-shadow: rgba(0, 0, 0, 0.74902) 0px 3px 5px;
    display: block;
    background-image:-webkit-linear-gradient(0deg, rgb(153, 0, 0) 0%, rgb(204, 51, 0) 53%, rgb(153, 0, 0) 100%);
    background-image: linear-gradient(90deg, rgb(153, 0, 0) 0%, rgb(204, 51, 0) 53%, rgb(153, 0, 0) 100%);
    font-family: 'Roboto Slab', serif;
    box-shadow: 0 0 40px black;
}

#menu-box-left {
    float: left;
    height: 231px;
    margin-left: -30px;
    margin-top: 42px;
    clear: none;
    width: 191px;
}

#contact-box {
    float: left;
    height: 275px;
    margin-left: -36px;
    margin-top: 20px;
    clear: both;
    width: 197px;
    display: block;
    margin-right: 0%;
}

#ct-phone {
    float: left;
    font-size: 1.2em;
    width: auto;
    height: auto;
    text-align: right;
    font-weight: 400;
    line-height: 1em;
    margin-left: 43px;
    margin-top: 5px;
    clear: both;
    min-height: 56px;
    color: rgb(255, 255, 255);
    padding: 8px 16px;
    font-style: italic;
    font-family: 'Roboto Slab', serif;
    background-image:-webkit-linear-gradient(0deg, rgb(198, 198, 198) 4%, rgb(137, 137, 137) 100%);
    background-image: linear-gradient(90deg, rgb(198, 198, 198) 4%, rgb(137, 137, 137) 100%);
    box-shadow: 0 0 40px black;
}

#ct-text {
    float: left;
    font-size: 1em;
    width: 121px;
    height: auto;
    text-align: left;
    font-weight: 700;
    line-height: 1em;
    margin-left: 73px;
    margin-top: 15px;
    clear: none;
    min-height: 0px;
    color: rgb(255, 255, 255);
    font-family: 'Roboto Slab', serif;
}

.runningtext {
    color: #FC0;
    width: 810px;
    font-size: 13px;
    position: absolute;
    margin-top: 150px;
    margin-left: 188px;
    font-family: 'Roboto Slab', serif;
}

#slider {
    float: left;
    height: 409px;
    margin-left: 25px;
    margin-top: -100px;
    clear: none;
    width: 815px;
    margin-right: 0px;
    background-color: rgb(0, 0, 0);
}

#phone-text {
    float: none;
    font-size: 1em;
    line-height: 1em;
    color: rgb(0, 0, 0);
    font-weight: 700;
}

#phone-no {
    float: none;
    font-size: 1em;
    line-height: 1em;
    font-style: normal;
    font-weight: 700;
}

#ct-bbm {
    float: left;
    font-size: 1.2em;
    width: auto;
    height: auto;
    text-align: right;
    font-weight: 400;
    line-height: 1em;
    margin-left: 76px;
    margin-top: 5px;
    clear: both;
    min-height: 56px;
    color: rgb(255, 255, 255);
    padding: 8px 16px;
    font-style: italic;
    display: block;
    font-family: 'Roboto Slab', serif;
    background-image:-webkit-linear-gradient(0deg, rgb(198, 198, 198) 0%, rgb(137, 137, 137) 100%);
    background-image: linear-gradient(90deg, rgb(198, 198, 198) 0%, rgb(137, 137, 137) 100%);
    box-shadow: 0 0 40px black;
}

#bbm-text {
    float: none;
    font-size: 1em;
    line-height: 1em;
    color: rgb(0, 0, 0);
    font-weight: 700;
}

#bbm-no {
    float: none;
    font-size: 1em;
    line-height: 1em;
    font-style: normal;
    font-weight: 700;
}

#ct-wechat {
    float: left;
    font-size: 1.2em;
    width: 164px;
    height: auto;
    text-align: right;
    font-weight: 400;
    line-height: 1em;
    margin-left: 34px;
    margin-top: 5px;
    clear: both;
    min-height: 56px;
    color: rgb(255, 255, 255);
    padding: 8px 16px;
    font-style: italic;
    display: block;
    font-family: 'Roboto Slab', serif;
    background-image:-webkit-linear-gradient(0deg, rgb(198, 198, 198) 2%, rgb(137, 137, 137) 100%);
    background-image: linear-gradient(90deg, rgb(198, 198, 198) 2%, rgb(137, 137, 137) 100%);
    box-shadow: 0 0 40px black;
}

#wechat-text {
    float: none;
    font-size: 1em;
    line-height: 1em;
    color: rgb(0, 0, 0);
    font-weight: 700;
}

#wechat-no {
    float: none;
    font-size: 1em;
    line-height: 1em;
    font-style: normal;
    font-weight: 700;
}

#ct-fb {
    float: left;
    font-size: 1.2em;
    width: auto;
    height: auto;
    text-align: right;
    font-weight: 400;
    line-height: 1em;
    margin-left: -20px;
    margin-top: 5px;
    clear: both;
    min-height: 56px;
    color: rgb(255, 255, 255);
    padding: 8px 16px;
    font-style: italic;
    display: block;
    font-family: 'Roboto Slab', serif;
    background-image:-webkit-linear-gradient(0deg, rgb(198, 198, 198) 1%, rgb(137, 137, 137) 100%);
    background-image: linear-gradient(90deg, rgb(198, 198, 198) 1%, rgb(137, 137, 137) 100%);
    box-shadow: 0 0 40px black;
}

#fb-text {
    float: none;
    font-size: 1em;
    line-height: 1em;
    color: rgb(0, 0, 0);
    font-weight: 700;
}

#fb-no {
    float: none;
    font-size: 1em;
    line-height: 1em;
    font-style: normal;
    font-weight: 700;
}

#menu-referral {
    float: left;
    font-size: 1.1em;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: 700;
    line-height: 1em;
    margin-left: 13.984375px;
    margin-top: 16px;
    clear: none;
    min-height: 0px;
    color: rgb(255, 255, 255);
    font-family: 'Roboto Slab', serif;
    margin-right: 0%;
}

#menu-promosi {
    float: left;
    font-size: 1.1em;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: 700;
    line-height: 1em;
    margin-left: 24px;
    margin-top: 16px;
    clear: none;
    min-height: 0px;
    color: rgb(255, 255, 255);
    display: block;
    margin-right: 0%;
    font-family: 'Roboto Slab', serif;
}

#menu-jadwal {
    float: left;
    font-size: 1.1em;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: 700;
    line-height: 1em;
    margin-left: 24px;
    margin-top: 16px;
    clear: none;
    min-height: 0px;
    color: rgb(255, 255, 255);
    display: block;
    margin-right: 0%;
    font-family: 'Roboto Slab', serif;
}

#logo {
    float: right;
    height: 140px;
    margin-top: -76px;
    clear: none;
    width: 372px;
    margin-right: 30px;
    background-image:url("logo.png");
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
    background-position: 0% 0%;
    background-repeat: repeat repeat;
}

#jp-pkr-box {
    float: left;
    height: 144px;
    margin-left: 33px;
    margin-top: 50px;
    clear: both;
    width: 463px;
    background-color: rgb(51, 51, 51);
}

#jp-pkr-icon {
    float: left;
    height: 208px;
    margin-left: -20px;
    margin-top: -45px;
    clear: none;
    width: 212px;
    background-image:url("avapoker.png");
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
    background-position: 0% 0%;
    background-repeat: repeat repeat;
}

#jp-dmo-box {
    float: left;
    height: 144px;
    margin-left: 34px;
    margin-top: 50px;
    clear: none;
    width: 463px;
    display: block;
    background-color: rgb(51, 51, 51);
    margin-right: 0px;
}

#jp-dmo-icon {
    float: left;
    height: 197px;
    margin-left: -12px;
    margin-top: -34px;
    clear: none;
    width: 194px;
    background-image:url("avadomino.png");
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
    background-position: 0% 0%;
    background-repeat: no-repeat no-repeat;
}

#jp-pkr-text {
    float: left;
    font-size: 1.2em;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: 700;
    line-height: 1em;
    margin-left: 42px;
    margin-top: 27px;
    clear: none;
    min-height: 0px;
    font-family: 'Roboto Slab', serif;
    color: rgb(204, 51, 0);
    text-shadow: rgba(0, 0, 0, 0.498039) 0px 3px 3px;
}

#jp-pkr-no {
    float: left;
    font-size: 1em;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: -202px;
    margin-top: 66px;
    clear: none;
    min-height: 0px;
    text-shadow: rgba(0, 0, 0, 0.498039) 0px 3px 3px;
}

#textspan {
    float: none;
    font-size: 2.9em;
    line-height: 1em;
    font-family: 'Roboto Slab', serif;
    color: rgb(255, 255, 255);
    font-weight: 700;
}

#jp-dmo-text {
    float: left;
    font-size: 1.2em;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: 700;
    line-height: 1em;
    margin-left: 45px;
    margin-top: 27px;
    clear: none;
    min-height: 0px;
    font-family: 'Roboto Slab', serif;
    color: rgb(204, 51, 0);
    text-shadow: rgba(0, 0, 0, 0.498039) 0px 3px 3px;
    display: block;
    margin-right: 0%;
}

#jp-dmo-no {
    float: left;
    font-size: 1em;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: -215px;
    margin-top: 70px;
    clear: none;
    min-height: 0px;
    text-shadow: rgba(0, 0, 0, 0.498039) 0px 3px 3px;
    display: block;
    margin-right: 0%;
}

#textspan2 {
    float: none;
    font-size: 2.9em;
    line-height: 1em;
    font-family: 'Roboto Slab', serif;
    color: rgb(255, 255, 255);
    font-weight: 700;
}

#dp-title {
    float: left;
    height: 69px;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    width: 305px;
    background-image:-webkit-linear-gradient(0deg, rgb(153, 0, 0) 0%, rgb(204, 51, 0) 50%, rgb(153, 0, 0) 100%);
    background-image: linear-gradient(90deg, rgb(153, 0, 0) 0%, rgb(204, 51, 0) 50%, rgb(153, 0, 0) 100%);
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
    margin-right: 0%;
    -webkit-box-shadow: rgba(0, 0, 0, 0.498039) 0px 6px 20px 0px;
    box-shadow: rgba(0, 0, 0, 0.498039) 0px 6px 20px 0px;
    background-position: 0% 0%;
    background-repeat: repeat repeat;
}

#last-dp-box {
    float: left;
    height: 311px;
    margin-left: 33px;
    margin-top: 30px;
    clear: both;
    width: 305px;
    background-color: rgb(51, 51, 51);
}

#last-dp-box table {
    font-family: 'Roboto Slab', serif;
    font-size: 18px;
	height: 220px !important;
}

#dp-title-text {
    float: none;
    font-size: 1.2em;
    width: auto;
    height: auto;
    text-align: center;
    font-weight: 700;
    line-height: 1em;
    margin-left: auto;
    margin-top: 24px;
    clear: none;
    min-height: 0px;
    color: rgb(255, 255, 255);
    font-family: 'Roboto Slab', serif;
    margin-right: auto;
    text-shadow: rgba(0, 0, 0, 0.498039) 0px 3px 3px;
}

#last-wd-box {
    float: left;
    height: 311px;
    margin-left: 24px;
    margin-top: 30px;
    clear: none;
    width: 305px;
    display: block;
    background-color: rgb(51, 51, 51);
}

#last-wd-box table {
    font-family: 'Roboto Slab', serif;
    font-size: 18px;
	height: 220px !important;
}

#wd-title {
    float: left;
    height: 69px;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    width: 305px;
    margin-right: 0%;
    -webkit-box-shadow: rgba(0, 0, 0, 0.498039) 0px 6px 20px 0px;
    box-shadow: rgba(0, 0, 0, 0.498039) 0px 6px 20px 0px;
    background-image:-webkit-linear-gradient(0deg, rgb(153, 0, 0) 0%, rgb(204, 51, 0) 50%, rgb(153, 0, 0) 100%);
    background-image: linear-gradient(90deg, rgb(153, 0, 0) 0%, rgb(204, 51, 0) 50%, rgb(153, 0, 0) 100%);
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
    background-position: 0% 0%;
    background-repeat: repeat repeat;
}

#wd-title-text {
    float: none;
    font-size: 1.2em;
    width: auto;
    height: auto;
    text-align: center;
    font-weight: 700;
    line-height: 1em;
    margin-left: auto;
    margin-top: 24px;
    clear: none;
    min-height: 0px;
    color: rgb(255, 255, 255);
    font-family: 'Roboto Slab', serif;
    margin-right: auto;
    text-shadow: rgba(0, 0, 0, 0.498039) 0px 3px 3px;
}

#bank-spt-box {
    float: left;
    height: 311px;
    margin-left: 24px;
    margin-top: 30px;
    clear: none;
    width: 305px;
    display: block;
    background-color: rgb(51, 51, 51);
}

#bank-title {
    float: left;
    height: 69px;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    width: 305px;
    margin-right: 0%;
    -webkit-box-shadow: rgba(0, 0, 0, 0.498039) 0px 6px 20px 0px;
    box-shadow: rgba(0, 0, 0, 0.498039) 0px 6px 20px 0px;
    background-image:-webkit-linear-gradient(0deg, rgb(153, 0, 0) 0%, rgb(204, 51, 0) 50%, rgb(153, 0, 0) 100%);
    background-image: linear-gradient(90deg, rgb(153, 0, 0) 0%, rgb(204, 51, 0) 50%, rgb(153, 0, 0) 100%);
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
    background-position: 0% 0%;
    background-repeat: repeat repeat;
}

#bank-title-text {
    float: none;
    font-size: 1.2em;
    width: auto;
    height: auto;
    text-align: center;
    font-weight: 700;
    line-height: 1em;
    margin-left: auto;
    margin-top: 24px;
    clear: none;
    min-height: 0px;
    color: rgb(255, 255, 255);
    font-family: 'Roboto Slab', serif;
    margin-right: auto;
    text-shadow: rgba(0, 0, 0, 0.498039) 0px 3px 3px;
}

#Span {
    float: none;
    font-size: 1em;
    line-height: 1em;
    color: rgb(255, 255, 255);
}

#textspan1 {
    float: none;
    font-size: 1em;
    line-height: 1em;
    color: rgb(255, 255, 255);
}

#footer {
    float: left;
    height: 38px;
    margin-left: 0%;
    margin-top: 28px;
    clear: both;
    width: 100%;
    background-color: rgb(51, 51, 51);
}

#footer-content {
    float: none;
    font-size: 0.8em;
    width: auto;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: 1em;
    margin-left: auto;
    margin-top: 14px;
    clear: none;
    min-height: 0px;
    margin-right: auto;
    color: rgb(255, 255, 255);
}

#textspan3 {
    float: none;
    font-size: 1em;
    line-height: 1em;
    font-family: 'trebuchet ms';
}

#menu-home:hover {
    display: block;
    color: rgb(255, 204, 0);
}

#menu-peraturan:hover {
    color: rgb(255, 204, 0);
}

#menu-panduan:hover {
    color: rgb(255, 204, 0);
}

#menu-registrasi:hover {
    color: rgb(255, 204, 0);
}

#menu-referral:hover {
    display: block;
    color: rgb(255, 204, 0);
}

#menu-promosi:hover {
    color: rgb(255, 204, 0);
}

#menu-jadwal:hover {
    color: rgb(255, 204, 0);
}

#bca-icon {
    float: left;
    height: 35px;
    margin-left: 36px;
    margin-top: 55px;
    clear: both;
    width: 107px;
    background-image:url("bankbcaOnline.png");
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
    background-position: 0% 0%;
    background-repeat: no-repeat no-repeat;
}

#mandiri-icon {
    float: left;
    height: 35px;
    margin-left: 22px;
    margin-top: 55px;
    clear: none;
    width: 105px;
    display: block;
    background-image:url("bankmandiriOnline.png");
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
    margin-right: 0%;
    background-position: 0% 0%;
    background-repeat: no-repeat no-repeat;
}

#bni-icon {
    float: left;
    height: 35px;
    margin-left: 41px;
    margin-top: 52.5px;
    clear: both;
    width: 108px;
    display: block;
    background-image:url("bankbniOnline.png");
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
    margin-right: 0%;
    background-position: 0% 0%;
    background-repeat: repeat repeat;
}

#bri-icon {
    float: left;
    height: 35px;
    margin-left: 30px;
    margin-top: 52px;
    clear: none;
    width: 85px;
    display: block;
    margin-right: 0%;
    background-image:url("bankbriOnline.png");
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
    background-position: 0% 0%;
    background-repeat: no-repeat no-repeat;
}

#menu-box-right {
    float: left;
    height: 48px;
    margin-left: 25px;
    margin-top: 16px;
    width: 385px;
}